
VIRTUAL CREDIT CARD - Bug #14260

iOS [QR PAY] Payment Flow - Sucess Screen

09 September 2022 11:49 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 09 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

User uatmdl05

PreLogin

1. The receipt format should follow WF.

2. Rename button to TRANSAKSI

History

#1 - 09 September 2022 12:08 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

User uatmdl05

PostLogin

1. The receipt format should follow WF.

2. Rename button to TRANSAKSI

3. When do transaction in Post Login using same account show as failed but when do pre login its passed.

#2 - 10 September 2022 01:25 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 0 to 100

#3 - 10 September 2022 11:03 AM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Resolved to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

1. Layout not following wireframe

Others tested good

#4 - 10 September 2022 05:28 PM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#5 - 11 September 2022 01:14 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Assigned to Closed
Tested Good

Files

Capture.PNG 92.5 KB09 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 82.3 KB09 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 94.4 KB10 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 91.2 KB11 September 2022 AMARBEER SINGH SIDHU amar.beer
